<?xml version="1.0" encoding="UTF-8"?><rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>

<channel>
	<title>TNR Holdings Việt Nam</title>
	<atom:link href="https://tnrgrandpalacethaibinh.com/feed/" rel="self" type="application/rss+xml" />
	<link>https://tnrgrandpalacethaibinh.com</link>
	<description>TNR Holdings</description>
	<lastBuildDate>Tue, 02 Jun 2020 07:52:28 +0000</lastBuildDate>
	<language>en-US</language>
	<sy:updatePeriod>
	hourly	</sy:updatePeriod>
	<sy:updateFrequency>
	1	</sy:updateFrequency>
	<generator>https://wordpress.org/?v=5.4.2</generator>
	<item>
		<title>Album ảnh tiến độ thi công tháng 5</title>
		<link>https://tnrgrandpalacethaibinh.com/album-anh-tien-do-thi-cong-thang-5/</link>
					<comments>https://tnrgrandpalacethaibinh.com/album-anh-tien-do-thi-cong-thang-5/#respond</comments>
		
		<dc:creator><![CDATA[admintnrgrandpalacethaibinh.com]]></dc:creator>
		<pubDate>Wed, 20 May 2020 08:07:34 +0000</pubDate>
				<category><![CDATA[Tin tức]]></category>
		<guid isPermaLink="false">https://tnrgrandpalacethaibinh.com/?p=1379</guid>

					<description><![CDATA[<p>H O T L I N E 0936 69 80 80 Website: https://tnrgrandpalacethaibinh.com</p>
<p>The post <a rel="nofollow" href="https://tnrgrandpalacethaibinh.com/album-anh-tien-do-thi-cong-thang-5/">Album ảnh tiến độ thi công tháng 5</a> appeared first on <a rel="nofollow" href="https://tnrgrandpalacethaibinh.com">TNR Holdings Việt Nam</a>.</p>
]]></description>
										<content:encoded><![CDATA[<p><div class="fusion-fullwidth fullwidth-box nonhundred-percent-fullwidth non-hundred-percent-height-scrolling"  style='background-color: rgba(255,255,255,0);background-position: center center;background-repeat: no-repeat;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;'><div class="fusion-builder-row fusion-row "><div  class="fusion-layout-column fusion_builder_column fusion_builder_column_1_1  fusion-one-full fusion-column-first fusion-column-last 1_1"  style='margin-top:0px;margin-bottom:10px;'>
					<div class="fusion-column-wrapper" style="padding: 0px 0px 0px 0px;background-position:left top;background-repeat:no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;"  data-bg-url="">
						<div class="fusion-text"><p><img class="alignnone size-full wp-image-1380 aligncenter" src="https://tnrgrandpalacethaibinh.com/wp-content/uploads/2020/05/15.jpg" alt="" width="800" height="450" /> <img class="alignnone size-full wp-image-1381 aligncenter" src="https://tnrgrandpalacethaibinh.com/wp-content/uploads/2020/05/t5-2.jpg" alt="" width="800" height="450" /> <img class="alignnone size-full wp-image-1382 aligncenter" src="https://tnrgrandpalacethaibinh.com/wp-content/uploads/2020/05/t5-3.jpg" alt="" width="800" height="450" /> <img class="alignnone size-full wp-image-1383 aligncenter" src="https://tnrgrandpalacethaibinh.com/wp-content/uploads/2020/05/t5-4.jpg" alt="" width="800" height="450" /> <img class="alignnone size-full wp-image-1384 aligncenter" src="https://tnrgrandpalacethaibinh.com/wp-content/uploads/2020/05/t5-5.jpg" alt="" width="800" height="450" /> <img class="alignnone size-full wp-image-1385 aligncenter" src="https://tnrgrandpalacethaibinh.com/wp-content/uploads/2020/05/t5-6.jpg" alt="" width="800" height="450" /></p>
</div><div class="fusion-clearfix"></div>

					</div>
				</div></div></div><div class="fusion-fullwidth fullwidth-box nonhundred-percent-fullwidth non-hundred-percent-height-scrolling"  style='background-color: #440202;background-position: center center;background-repeat: no-repeat;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;border-top-width:2px;border-bottom-width:2px;border-color:#fdb03e;border-top-style:solid;border-bottom-style:solid;'><div class="fusion-builder-row fusion-row "><div  class="fusion-layout-column fusion_builder_column fusion_builder_column_1_1  fusion-one-full fusion-column-first fusion-column-last 1_1"  style='margin-top:0px;margin-bottom:10px;'>
					<div class="fusion-column-wrapper" style="padding: 20px 0px 20px 0px;background-position:left top;background-repeat:no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;"  data-bg-url="">
						<div class="fusion-text"><p style="text-align: center;"><span style="font-size: 18pt; font-family: arial, helvetica, sans-serif; color: #ffffff;">H O T L I N E</span><br />
<span style="text-align: center; color: #ffffff;"><span style="font-size: 24pt; font-family: arial, helvetica, sans-serif;">0936 69 80 80</span></span></p>
<p style="text-align: center;"><span style="color: #ffffff;"><strong><span style="font-family: arial, helvetica, sans-serif; font-size: 12pt;">Website: <a style="color: #ffffff;" href="https://tnrgrandpalacethaibinh.com">https://tnrgrandpalacethaibinh.com</a></span></strong></span></p>
</div><div class="fusion-clearfix"></div>

					</div>
				</div></div></div></p>
<p>The post <a rel="nofollow" href="https://tnrgrandpalacethaibinh.com/album-anh-tien-do-thi-cong-thang-5/">Album ảnh tiến độ thi công tháng 5</a> appeared first on <a rel="nofollow" href="https://tnrgrandpalacethaibinh.com">TNR Holdings Việt Nam</a>.</p>
]]></content:encoded>
					
					<wfw:commentRss>https://tnrgrandpalacethaibinh.com/album-anh-tien-do-thi-cong-thang-5/feed/</wfw:commentRss>
			<slash:comments>0</slash:comments>
		
		
			</item>
		<item>
		<title>Thông báo tăng giá quỹ hàng đợt 1 từ 23/4/2020</title>
		<link>https://tnrgrandpalacethaibinh.com/thong-bao-tang-gia-quy-hang-dot-1-tu-23-4-2020/</link>
					<comments>https://tnrgrandpalacethaibinh.com/thong-bao-tang-gia-quy-hang-dot-1-tu-23-4-2020/#respond</comments>
		
		<dc:creator><![CDATA[admintnrgrandpalacethaibinh.com]]></dc:creator>
		<pubDate>Thu, 23 Apr 2020 04:33:16 +0000</pubDate>
				<category><![CDATA[Tin tức]]></category>
		<guid isPermaLink="false">https://tnrgrandpalacethaibinh.com/?p=1116</guid>

					<description><![CDATA[<p>Thông báo mới từ chủ đầu tư Liên Danh Constrexim 1 và Thái Hà: Chính thức thu hồi quỹ căn đợt 1 phục vụ công tác tăng giá 3%.Với quỹ căn đợt 1 đơn vị phân phối độc quyền Tập đoàn Cengroup chính thức nhận cọc chết trên giá trần cho quỹ căn đợt 1 &#91;...&#93;</p>
<p>The post <a rel="nofollow" href="https://tnrgrandpalacethaibinh.com/thong-bao-tang-gia-quy-hang-dot-1-tu-23-4-2020/">Thông báo tăng giá quỹ hàng đợt 1 từ 23/4/2020</a> appeared first on <a rel="nofollow" href="https://tnrgrandpalacethaibinh.com">TNR Holdings Việt Nam</a>.</p>
]]></description>
										<content:encoded><![CDATA[<p><div class="fusion-fullwidth fullwidth-box nonhundred-percent-fullwidth non-hundred-percent-height-scrolling"  style='background-color: rgba(255,255,255,0);background-position: center center;background-repeat: no-repeat;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;'><div class="fusion-builder-row fusion-row "><div  class="fusion-layout-column fusion_builder_column fusion_builder_column_1_1  fusion-one-full fusion-column-first fusion-column-last 1_1"  style='margin-top:0px;margin-bottom:10px;'>
					<div class="fusion-column-wrapper" style="padding: 0px 0px 0px 0px;background-position:left top;background-repeat:no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;"  data-bg-url="">
						<div class="fusion-text"><p><strong><span style="font-family: arial, helvetica, sans-serif;">Thông báo mới từ chủ đầu tư Liên Danh Constrexim 1 và Thái Hà: Chính thức thu hồi quỹ căn đợt 1 phục vụ công tác tăng giá 3%.</span></strong></p>
<p><span style="font-family: arial, helvetica, sans-serif;">Với quỹ căn đợt 1 đơn vị phân phối độc quyền Tập đoàn Cengroup chính thức nhận cọc chết trên giá trần cho quỹ căn đợt 1 đến khi Chủ đầu tư có thông báo chính thức mở lại bảng hàng đợt 1:</span></p>
<p><span style="font-family: arial, helvetica, sans-serif;">Quý khách hàng có thể download bảng hàng cập nhật giá Trần tăng mới 3% cho quỹ hàng đợt 1 theo link download bên dưới:</span></p>
<p style="text-align: center;"><div class="fusion-button-wrapper fusion-aligncenter"><style type="text/css" scoped="scoped">.fusion-button.button-1 .fusion-button-text, .fusion-button.button-1 i {color:#ffffff;}.fusion-button.button-1 {border-width:0px;border-color:#ffffff;}.fusion-button.button-1 .fusion-button-icon-divider{border-color:#ffffff;}.fusion-button.button-1:hover .fusion-button-text, .fusion-button.button-1:hover i,.fusion-button.button-1:focus .fusion-button-text, .fusion-button.button-1:focus i,.fusion-button.button-1:active .fusion-button-text, .fusion-button.button-1:active{color:#ffffff;}.fusion-button.button-1:hover, .fusion-button.button-1:focus, .fusion-button.button-1:active{border-width:0px;border-color:#ffffff;}.fusion-button.button-1:hover .fusion-button-icon-divider, .fusion-button.button-1:hover .fusion-button-icon-divider, .fusion-button.button-1:active .fusion-button-icon-divider{border-color:#ffffff;}.fusion-button.button-1{background: #f41000;}.fusion-button.button-1:hover,.button-1:focus,.fusion-button.button-1:active{background: #96c346;}.fusion-button.button-1{width:auto;}</style><a class="fusion-button button-flat fusion-button-square button-large button-custom button-1 popmake-1117" target="_self"><i class="fa-download fas button-icon-left"></i><span class="fusion-button-text">TẢI XUỐNG</span></a></div></p>
<p><img class="size-full wp-image-1123 aligncenter" src="https://tnrgrandpalacethaibinh.com/wp-content/uploads/2020/04/234.jpg" alt="" width="800" height="602" /></p>
</div><div class="fusion-clearfix"></div>

					</div>
				</div></div></div><div class="fusion-fullwidth fullwidth-box nonhundred-percent-fullwidth non-hundred-percent-height-scrolling"  style='background-color: #006764;background-position: center center;background-repeat: no-repeat;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;border-top-width:2px;border-bottom-width:2px;border-color:#fdb03e;border-top-style:solid;border-bottom-style:solid;'><div class="fusion-builder-row fusion-row "><div  class="fusion-layout-column fusion_builder_column fusion_builder_column_1_1  fusion-one-full fusion-column-first fusion-column-last 1_1"  style='margin-top:0px;margin-bottom:10px;'>
					<div class="fusion-column-wrapper" style="padding: 20px 0px 20px 0px;background-position:left top;background-repeat:no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;"  data-bg-url="">
						<div class="fusion-text"><p style="text-align: center;"><span style="color: #ffffff;"><strong><span style="font-family: arial, helvetica, sans-serif; font-size: 12pt;">Địa chỉ: 43 Phạm Văn Đồng, Bắc Từ Liêm, Hà Nội</span></strong></span></p>
<p style="text-align: center;"><a href="tel:0918960888"><img class="alignnone size-full wp-image-547" src="https://tnrgrandpalacethaibinh.com/wp-content/uploads/2019/12/nut-tong-dai-3-1.png" alt="" width="223" height="72" /></a></p>
<p style="text-align: center;"><span style="color: #ffffff;"><strong><span style="font-family: arial, helvetica, sans-serif; font-size: 12pt;">Website: <a href="https://tnrgrandpalacethaibinh.com">https://tnrgrandpalacethaibinh.com</a></span></strong></span></p>
</div><div class="fusion-clearfix"></div>

					</div>
				</div></div></div></p>
<p>The post <a rel="nofollow" href="https://tnrgrandpalacethaibinh.com/thong-bao-tang-gia-quy-hang-dot-1-tu-23-4-2020/">Thông báo tăng giá quỹ hàng đợt 1 từ 23/4/2020</a> appeared first on <a rel="nofollow" href="https://tnrgrandpalacethaibinh.com">TNR Holdings Việt Nam</a>.</p>
]]></content:encoded>
					
					<wfw:commentRss>https://tnrgrandpalacethaibinh.com/thong-bao-tang-gia-quy-hang-dot-1-tu-23-4-2020/feed/</wfw:commentRss>
			<slash:comments>0</slash:comments>
		
		
			</item>
	</channel>
</rss>
